[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TPicture.RegisterClipboardFormat

RegisterClipboardFormat - Registers a new TGraphic class for use in LoadFromClipboardFormat

## Declaration

Source position: graphics.pp line 934

`class procedure TPicture.RegisterClipboardFormat(`
`FormatID: TClipboardFormat;`
`AGraphicClass: TGraphicClass`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.